<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 圆形进度条 -->
    <declare-styleable name="MyCircleProgressView">
        <attr name="antiAlias" format="boolean" />
        <attr name="mCirWidth" format="dimension" />
        <attr name="mCirColor" format="color" />
        <attr name="mBgCirWidth" format="dimension" />
        <attr name="mBgCirColor" format="color" />
        <attr name="animTime" format="integer" />
        <attr name="value" format="integer" />
        <attr name="maxvalue" format="integer" />
        <attr name="startAngle" format="float" />
        <attr name="sweepAngle" format="float" />
        <attr name="valueSize" format="dimension" />
        <attr name="valueColor" format="color" />
        <attr name="unit" format="string" />
        <attr name="unitSize" format="dimension" />
        <attr name="unitColor" format="color" />
        <attr name="hint" format="string" />
        <attr name="hintSize" format="dimension" />
        <attr name="hintColor" format="color" />
        <attr name="gradient" format="dimension" />
        <attr name="isGradient" format="boolean" />
        <attr name="smallCirEnable" format="boolean" />
        <attr name="smallCirColor" format="color" />
        <attr name="smallCirWidth" format="dimension" />
        <attr name="shadowSize" format="float" />
        <attr name="shadowColor" format="color" />
        <attr name="shadowShow" format="boolean" />
        <attr name="digit" format="integer" />
        <attr name="isanim" format="boolean" />
    </declare-styleable>

    <!--  手写板  -->
    <declare-styleable name="HandWriteView">
        <attr name="paintColor" format="color" />
        <attr name="paintMaxWidth" format="dimension" />
        <attr name="paintMinWidth" format="dimension" />
    </declare-styleable>

    <!--  异步加载布局  -->
    <declare-styleable name="AsyncViewStub">
        <attr name="layout" format="reference" />
    </declare-styleable>

    <!--  没有边框的TextView  -->
    <declare-styleable name="NoPaddingTextView">
        <attr name="removeDefaultPadding" format="boolean" />
    </declare-styleable>

</resources>